@charset "utf-8";
/* CSS Document */

/*
==============================================
	Calander
==============================================
*/

/* Left side - Calendar options*/

.calendar-box{
	margin: 0 auto;
	padding: 0px 0 0 30px;
}
.calendar-box h1.page-title{
	margin: 22px 0 45px 20px;	
}
article.calendar-box div.calendar-mobile-menu span{
	font-size: 24px;
color: #434448;
font-weight: 500;
margin-left: 0;
padding-bottom: 20px;
border-bottom: 1px solid #d5d2d2;
display: block;
clear: both;
width: 100%;
font: 400 22px 'Roboto Slab', serif;
color: #333e48;
margin: 0px;
margin-bottom: 20px;	
clear:both;	
}
/*.calendar-box .orange{
	font-weight:300;
}*/
div#sidebar.sidebar.calendar-sidebar{
	float:left;
	padding: 23px 0;
}
div#sidebar.sidebar.calendar-sidebar{
	float:left;
	width:130px;
	margin: 20px 45px 0 20px;
	overflow:hidden;
}
div#sidebar.sidebar.calendar-sidebar .dates .theevents_map h5,
div#sidebar.sidebar.calendar-sidebar .dates h4{
	font:400 16px 'Roboto Slab', serif; 
	color:#231f20;
	margin:0 0 10px;
	padding:0 0 5px;
	border-bottom:1px solid #d5d2d2;
}
div#sidebar.sidebar.calendar-sidebar .day-box a/*.orange*/{
	width:100%;
	padding:15px 0;
	color:#fff;
	display:block;
	background-color:#ee7421;
	text-align: center;
}

div#sidebar.sidebar.calendar-sidebar .theday .current-day,
div#sidebar.sidebar.calendar-sidebar .theweek .current-week,
div#sidebar.sidebar.calendar-sidebar .themonth .current-month{
	color:#231f20;
	text-align:center;
	position:relative;
	padding:12px 0;
	font:400 14px arial;
	color:#231f20;
	border-bottom:1px solid #d5d2d2;
	margin:0 0 10px;
}
/* This cant work as we cannot change core template HTML or add classes */
/*div#sidebar.sidebar.calendar-sidebar .themonth .current-month a{
	background:url('../images/sprite.png') no-repeat 0 0;
	position:absolute;
	display:block;
	height:30px;
	width:30px;
	top:12px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

div#sidebar.sidebar.calendar-sidebar .themonth .current-month a.prev{
	background-position:-68px -540px;
	left:0;	
	border: 1px solid #000;
}

div#sidebar.sidebar.calendar-sidebar .themonth .current-month a.next{
	background-position: -87px -540px;
	right:0;	
	border: 1px solid #000;
}*/

/* Alternative to above */
div#sidebar.sidebar.calendar-sidebar .theday .current-day a,
div#sidebar.sidebar.calendar-sidebar .theweek .current-week a,
div#sidebar.sidebar.calendar-sidebar .themonth .current-month a{
color: #999;
font-size: 20px;
font-weight: 200;
}
div#sidebar.sidebar.calendar-sidebar .theday label,
div#sidebar.sidebar.calendar-sidebar .theweek label,
div#sidebar.sidebar.calendar-sidebar .themonth label{
	font:700 14px arial;
	display:block;
	margin:0 0 5px;
}
div#sidebar.sidebar.calendar-sidebar div.inputs.theevents_map div.quickfindsearchfield > input#postcodesearch,
div#sidebar.sidebar.calendar-sidebar div.inputs.theday div.cal-enter-post > input.input-enter-post,
div#sidebar.sidebar.calendar-sidebar div.inputs.theweek div.cal-enter-post > input.input-enter-post,
div#sidebar.sidebar.calendar-sidebar div.inputs.themonth div.cal-enter-post > input.input-enter-post{
	background: #eeeced;
	padding:17px 10px;
	margin-bottom: 10px;
	clear: both;
	width: 90%;
	height: 40px;
}

div#sidebar.sidebar.calendar-sidebar .theweek .cw-start-week input#start-week{
	background:#d5d2d2;	
		padding:17px 10px;	width:50%;
}
div#sidebar.sidebar.calendar-sidebar .theday select,
div#sidebar.sidebar.calendar-sidebar .theweek select,
div#sidebar.sidebar.calendar-sidebar .themonth select{
	background:#d5d2d2;
	font-weight:400;
	color:#4d4d4d;
	height:50px;
	padding:17px 10px;
	margin:0 0 20px;
	width:100%;
}

div#sidebar.sidebar.calendar-sidebar .theweek .cw-start-week input#start-week{
	background:#d5d2d2;	
		padding:17px 10px;	width:100%;
		margin-bottom: 10px;
}
div#sidebar.sidebar.calendar-sidebar .themonth option{
	padding:20px 10px;
}
div#sidebar.sidebar.calendar-sidebar .themonth textarea{
	background:#eeeced;
	padding:20px 10px;
	width:100%;
	border:0;
	margin:0 0 20px;
	height:30px;
}
div#sidebar.sidebar.calendar-sidebar .themonth p.filtersection{
	color:#4d4d4d;
	margin:0 0 10px;
}
div#sidebar.sidebar.calendar-sidebar .calendar-buttons  .form-clear,
div#sidebar.sidebar.calendar-sidebar button{
	width:100%;
	padding:13px 0;
	clear:both;
	margin:0 0 10px;
	
}
div#sidebar.sidebar.calendar-sidebar .day-box a.btn-day,
div#sidebar.sidebar.calendar-sidebar a.button.btn-clear{
	margin-top: 10px;
	background-color: #ee7421;
	width:100%;
	padding:16px 0;
	clear:both;
	margin:10px 0 0 0;
	color: #fff;
	display: block;
	font-family: 'Roboto Slab', serif; 
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
}
div#sidebar.sidebar.calendar-sidebar input.button.btn-filter{
	background-color: #ee7421;
	width:100%;
	padding:13px 0;
	clear:both;
	margin:0 0 10px;
}

/* Right side - Calendar display, includes styles for month */
article.calendar-box{
	float:left;
	width:760px;
}
article.calendar-box div.cms-links ul.calendar-subnav{
	overflow: hidden;
	margin: 0 0 0 10px;
}
article.calendar-box div.cms-links ul.calendar-subnav li{
	float:left;
}
article.calendar-box div.cms-links ul.calendar-subnav li a{
	display: block;
	font:400 16px 'Roboto Slab', serif;
	padding: 20px 12px;
	text-transform: capitalize;
	color: #231f20;
	text-decoration: none;
}
article.calendar-box div.cms-links ul.calendar-subnav li.active a,
article.calendar-box div.cms-links ul.calendar-subnav li a:hover{
	background:#ededed;
	color:#231f20;
}
article.calendar-box{
	width:100%;
	margin:0;
}
article.calendar-box div.tabcontent{
	clear:both;
}
article.calendar-box table{
	width:100%;
}
article.calendar-box div.tabcontent.day table.calendar.day thead tr.odd td.month-title,
article.calendar-box div.tabcontent.week table.calendar.week thead tr.odd td.month-title,
article.calendar-box td.month-title{
		background:#ededed;
	text-align:center;
	border:0;
	color: #231F20;
	 font: 400 15px 'Roboto Slab',serif;
	 padding-top: 25px;
}
article.calendar-box table thead th{
	background:#ededed;
	text-align:center;
	border:0;
}
article.calendar-box table th{
	background:#d4d2d2;
	color: #231F20;
}
article.calendar-box table th.last{
	border-right:1px solid #EDEDED;
}	
article.calendar-box table tr.odd td{
	background:#fff;
}
article.calendar-box table td{
	border-right:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	/*border-bottom:1px solid #e9e9e9;*/
	width:108px;
	padding:0;
	height:60px;
}


article.calendar-box table.es.calendar.month td{
border-bottom:1px solid #e9e9e9;	
}
article.calendar-box table.es.calendar.month td.noshow{
border-bottom: none;		
}
div.tabcontent.day table.es.calendar.day tbody tr td.time{
border-bottom:1px solid #e9e9e9;	
}
article.calendar-box td a{
	padding:8px 0 8px 10px;
	display:block;
	font-family:arial;
	color:#808080;
}
article.calendar-box table td p{
	background:#a9a8ab;
	padding:10px 20px;
	margin:0;
	color:#fff;
}
article.calendar-box table td.first-td{
	border:1px solid #e9e9e9;
	border-top:0 none;
}
article.calendar-box table tr.even td{
	background:#fff;
}

/* Styles for week and day */

article.calendar-box table.week tr td.hours,
article.calendar-box table.day tr td.hours{
	background:#D4D2D2;
    color: #231F20;
    font: 400 15px 'Roboto Slab',serif;
    text-align: left;
	padding:20px;
}

/* th / td widths */

article.calendar-box table.month tr th, 
article.calendar-box table.month tr td{
    width: 14.285%;
}
article.calendar-box table.week tr th, 
article.calendar-box table.week tr td{
    width: 12.5%;
}

/* This cant work as we cannot add a span to core templatres */
.calendar main .calendar-wrap .calendar-left .themonth p.filtersection span.checkbox{
	background:url("../images/home_large_bullet.png") no-repeat 0 0 #303E48;
	display: block;
    height: 40px;
    width: 40px;
	margin:-30px 0 0 90px
}
div.columns.clearfix.omega.calendarmonth article.calendar-box div.tabcontent.month table.es.calendar.month tbody tr th.noshow.last,
div.columns.clearfix.omega.calendarmonth article.calendar-box div.tabcontent.month table.es.calendar.month tbody tr.odd th.noshow.last,
th.noshow, th.last, td.noshow, td.last,
article.calendar-box div.tabcontent.month table.es.calendar.month thead tr td.noshow,
article.calendar-box div.tabcontent.month table.es.calendar.month thead tr th.noshow.last,
article.calendar-box div.tabcontent.month table.es.calendar.month thead tr.odd th.noshow.last{
	border: none;
	background-color: #fff;
}
article.calendar-box div.tabcontent.week table.es.calendar.week tr.odd td{
background-color: #d4d2d2;
}
article.calendar-box div.tabcontent.week table.es.calendar.week tbody tr td.time.odd_col,
article.calendar-box div.tabcontent.week table.es.calendar.week tbody tr td.time.even_col{
	background-color: #fff;	
	
}


article.calendar-box div.tabcontent.events table.table-hover th{
text-align: left;	padding: 10px;	
}
article.calendar-box div.tabcontent.events table.table-hover td.upcomingevents-title,
article.calendar-box div.tabcontent.events table.table-hover td.upcomingevents-start_date,
article.calendar-box div.tabcontent.events table.table-hover td.upcomingevents-end_date{
padding: 10px;	
border: none;
}

td.entry{
border: none;	
}
article.calendar-box td.entry a{
color: #fff;	
}
td.event_type_1 a, td.entry.src-blue {color: #fff; background-color: #3F59A1 !important}
td.event_type_1 a.hover{background-color: #3F59A1 !important}
/*td.event_type_7 a, td.entry.src-green {background-color: #3fbf90 !important}
td.event_type_7 a.hover {background-color: #58d8a9 !important}
td.event_type_4 a, td.entry.src-purple {background-color: #b583d6 !important}
td.event_type_4 a.hover {background-color: #ce9cef !important}
td.event_type_5 a, td.entry.src-red {background-color: #f53927 !important}
td.event_type_5 a.hover {background-color: #ff5240 !important}
td.event_type_6 a {background-color: #3F59A1 !important}
td.event_type_6 a.hover {background-color: #5872ba !important}
td.event_type_3 a, td.entry.src-purple {background-color: #8f42b3 !important}
td.event_type_3 a.hover {background-color: #a85bcc !important}
td.event_type_2 a {background-color: #39a3d4 !important}
td.event_type_2 a.hover {background-color: #52bced !important}
td.event_type_0 a {background-color: # !important}
td.event_type_0 a.hover {background-color: #191919 !important}
*/
.tabcontent table tr td.entry {
padding: 0;
border: 0px solid #fff;
border-left: 0px solid #4f68b1;
border-right: 0px solid #4f68b1;
 background-color: #3F59A1
}
.tabcontent table tr td.entry a {
color: #fff;
border: 0px solid #fff;
background: #3f59a1;
display: block;
line-height: 17px;
padding: 4px 0 4px 10px;
 background-color: #3F59A1;
text-decoration: none;
}
.tabcontent table tr td.entry a:hover {
 background-color: #3F59A1;
color: #fff;
}

/*.entry.src-purple {
background-color:#BFA7BF;
}
.entry.src-green {
background-color:#9BCF9E;
}
.entry.src-blue {
background-color:#9FC0FF;
}
.entry.src-red {
background-color:#DF6F6F;
}
.entry.src-yellow {
background-color:#DFBC1B;
}
.entry.src-orange {
background-color:#F2A640;
}
.entry.src-brown {
background-color:#A7A77D;
}
.entry.src-black {
background-color:#777777;
}*/












































